classification
Title: Typo in multiprocessing docs
Type: enhancement Stage: resolved
Components: Documentation Versions: Python 3.3, Python 3.4, Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: ezio.melotti Nosy List: Antony.Lee, Mike.Short, docs@python, ezio.melotti, python-dev
Priority: normal Keywords: patch

Created on 2013-12-04 23:04 by Antony.Lee, last changed 2014-02-15 15:00 by ezio.melotti. This issue is now closed.

Files
File name Uploaded Description Edit
multiprocessing.patch Mike.Short, 2013-12-29 15:56 patch to correct typo review
Messages (3)
msg205261 - (view) Author: Antony Lee (Antony.Lee) * Date: 2013-12-04 23:04
The docs for multiprocessing refer to BaseProxy._callMethod() while it should be _callmethod.
msg211278 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2014-02-15 14:59
New changeset 655dffe47b5a by Ezio Melotti in branch '2.7':
#19890: fix typo in multiprocessing docs.  Patch by Mike Short.
http://hg.python.org/cpython/rev/655dffe47b5a

New changeset f45d4823f63c by Ezio Melotti in branch '3.3':
#19890: fix typo in multiprocessing docs.  Patch by Mike Short.
http://hg.python.org/cpython/rev/f45d4823f63c

New changeset 72f9b6222476 by Ezio Melotti in branch 'default':
#19890: merge with 3.3.
http://hg.python.org/cpython/rev/72f9b6222476
msg211279 - (view) Author: Ezio Melotti (ezio.melotti) * (Python committer) Date: 2014-02-15 15:00
Fixed, thanks Antony for the report and Mike for the patch!
History
Date User Action Args
2014-02-15 15:00:29ezio.melottisetstatus: open -> closed

type: enhancement
assignee: docs@python -> ezio.melotti
versions: + Python 3.4
nosy: + ezio.melotti

messages: + msg211279
resolution: fixed
stage: resolved
2014-02-15 14:59:56python-devsetnosy: + python-dev
messages: + msg211278
2013-12-29 15:58:34Mike.Shortsetnosy: + Mike.Short
2013-12-29 15:56:08Mike.Shortsetfiles: + multiprocessing.patch
keywords: + patch
2013-12-04 23:04:12Antony.Leecreate